/* ---------------------------------------------------------------------------------------------------------------- */
/* Global 																											*/
/* ---------------------------------------------------------------------------------------------------------------- */
@font-face {
 font-family				: lucidg;
 src						: url(../fonts/LucidaGrande.eot) /* EOT file for IE */
}
@font-face {
 font-family				: lucidg;
  src						: url(../fonts/LucidaGrande.ttf) format("truetype");  /* non-IE */
}
@font-face {
 font-family				: vaground;
 src						: url(../fonts/ARLRDBD.eot) /* EOT file for IE */
}
@font-face {
 font-family				: vaground;
  src						: url(../fonts/vaground.ttf) format("truetype");  /* non-IE */
}
html {
	padding					: 0;
	margin					: 0;
	height					: 100%;
}
body {
	font					: 14px Arial, Verdana, sans-serif;
	-webkit-text-size-adjust: none;
	color					: #4a5c6f;
	line-height				: 19px;
	text-align				: left;
	padding					: 0;
	margin					: 0;
	height					: 100%;
	background				: #0091d1 url(../images/layout/background.jpg) center fixed;
}
/*Opera Fix*/
body:before {
	content					: "";
	height					: 100%;
	float					: left;
	width					: 0;
	margin-top				: -32767px;
}
#wrap {
	min-height				: 100%;
	margin					: 0 auto;
}
#grid {
	padding					: 80px 0 93px 0;  /* must be same height as the footer */
	width					: 936px;
	margin-left				: auto;
	margin-right			: auto;
}
#header-border {
	position				: absolute;
	top						: 0;
	width					: 100%;
	height					: 80px;
	padding-bottom			: 5px;
	background				: url(../images/layout/transborder_licht.png);
}
#header {
	position				: absolute;
	top						: 0;
	width					: 100%;
	height					: 80px;
	background				: url(../images/layout/headerbg.png);
}
#header-content {
	top						: 0;
	width					: 936px;
	margin-left				: auto;
	margin-right			: auto;	
}
.logo {
	float					: left;
	width					: 150px;
	height					: 49px;
	margin-left				: 16px;
	margin-top				: 16px;
}

#main {
  	padding					: 40px 0px 10px 0px;
	clear					: both;
	overflow				: hidden;
}
#footer-border{
	padding-top				: 5px;
	margin-top				: -98px; /* negative value of footer height */
	background				: url(../images/layout/transborder_licht.png);
	clear					: both;
}
#footer{
	height					: 93px;
	background				: url(../images/layout/footerbg.png) repeat-x;
	
}
#footer-content{
	width					: 936px;
	margin-left				: auto;
	margin-right			: auto;
}
/* ---------------------------------------------------------------------------------------------------------------- */
/* Links                                                                                                            */
/* ---------------------------------------------------------------------------------------------------------------- */

a {
	color					: #0091d1; 
	text-decoration			: none; 
	outline					: none; 
}
a:hover { 
	color					: #0091d1; 
	text-decoration			: underline; 
	outline					: none; 
}
/* ---------------------------------------------------------------------------------------------------------------- */
/* Headers                                                                                                          */
/* ---------------------------------------------------------------------------------------------------------------- */
h1 {
	font					: bold 24px vaground;
	color					: #4a5c6f;
	padding					: 0px 0px 10px 0px;
	margin					: 0px 0px 0px 0px;
}
h1 .highlight{
	color					: #0091d1;
}
h2{
	font-size				: 13px;
	font-weight				: normal;
	color					: #0091d1;
	padding					: 0;
	margin					: 0;
}
h3{
	width					: 592px;
	font-size				: 18px;
	border-bottom			: 1px solid #c5c5c5;
	font-weight				: normal;
	color					: #4a5c6f;
	margin 					: 20px 0px 10px 0;
	padding					: 10px 0px 15px 40px;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Forms                                                                                                            */
/* ---------------------------------------------------------------------------------------------------------------- */
input[type="text"], 
input[type="password"],
select, 
textarea {
	font					: bold 14px Trebuchet MS;
	color					: #4a5c6f;
	line-height				: 24px;
	height					: 24px;
	padding					: 0px 5px;
	border					: 1px solid #c5c5c5;
	background				: white;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
}
input[type="text"][disabled]{
	background				: #F5F5F5;
}
select{
	padding-left:2px;
}
input[type="text"].lang,
input[type="password"].lang,
textarea.lang{
	width					: 400px;
}
select.lang {
	width					: 420px;
}
input[type="text"].mediumplus,
input[type="password"].mediumplus,
textarea.mediumplus{
	width					: 300px;
}
select.mediumplus {
	width					: 320px;
}
input[type="text"].medium,
input[type="password"].medium,
textarea.medium{
	width					: 200px;
}
select.medium {
	width					: 220px;
}

input[type="text"].normaal,
input[type="password"].normaal,
textarea.normaal {
	width					: 150px;
}
select.normaal  {
	width					: 170px;
}
input[type="text"].kort,
input[type="password"].kort,
textarea.kort {
	width					: 100px;
}
select.kort  {
	width					: 120px;
}
input[type="text"].mini,
input[type="password"].mini,
textarea.mini{
	width					: 60px;
}
select.mini {
	width					: 80px;
}
textarea{
	height					: 100px;
}
select{
	padding-right			: 0px;
}
select option{
	white-space				: pre 
}
input[type="text"]:focus, 
input[type="password"]:focus,
select:focus, 
textarea:focus {
	border					: 1px solid #4a5c6f;
}
form{
	margin					: 0px;
}
.hidden{
	visibility				: hidden;
	display					: none;
	float					: none;
	z-index					: 1;
    position				: absolute;
    
}

.sublist{
	padding					: 2px;
	border					: 1px solid #c5c5c5;
	background				: white;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
}
/*
.jantd {
	font					: 14px Arial, Verdana, sans-serif;
}
.janbody {
	background				: #e8e8e8;
}*/
/* ---------------------------------------------------------------------------------------------------------------- */
/* Tien */
/* ---------------------------------------------------------------------------------------------------------------- */
/*
.tien .box .boxcontent h1{
	font-size:18px;
	line-height:35px;
}

.tien .box{
	float:left;
}
.tien .box .boxcontent{
	height:158px;
	background-image: url("../images/boxbg01.png");

} 
.tien .box .hartje{
	float:left;
	width:40px;
	height:38px;
	background:url(../images/hartje.png);
	margin-right:10px;
}

.left{
	margin-right:10px;
}
.hartje{
	position: relative;
	top: -5px;
	float:left;
	width:40px;
	height:38px;
	background:url(../images/hartje.png);
	margin-right:10px;
	margin-bottom: -5px;
}*/
/* ---------------------------------------------------------------------------------------------------------------- */
/* Header */
/* ---------------------------------------------------------------------------------------------------------------- */
#header .mainmenu {
	position				: absolute;
	height					: 47px;
	text-align				: right;
	margin-right			: 0px;
	margin-top				: 20px;
	top						: 38px;
	clear					: right;
	margin-left				: 195px;
}
#header .topmenu {
	float					: right;
	height					: 15px;
	text-align				: right;
	width					: 400px;
	margin					: 15px 0 0 0;
}
/* Topmenu */
#header .topmenu a {
	font					: bold 15px Arial;
	margin					: 0;
	padding					: 0;
	line-height				: 14px;
}
#header .topmenu a.mijnmaxes{
	padding					: 0px 0px 0px 25px;
	color					: #0091d1;
	background				: url(../images/mijn-maxes.png) no-repeat;
}
#header .topmenu a {
	color					: #848484;
	padding					: 0px;
	text-decoration			: none;
}
#header .topmenu a:hover {
	color					: #0091d1;
}
/* ---------------------------------------------------------------------------------------------------------------- */
/* Hoofdmenu																										*/
/* ---------------------------------------------------------------------------------------------------------------- */
#header .mainmenu ul {
	font					: bold 16px Arial;
	line-height				: 47px;
	margin					: 0;
	padding					: 0;
	height					: 47px;
	list-style				: none;
}
#header .mainmenu ul li {
	float					: left; /* float: left; = horizontal menu */
	padding					: 0px 0px 0px 0px;
}
#header .mainmenu ul li a,
#header .mainmenu ul li.first a,
#header .mainmenu ul li.last a,
#header .mainmenu ul li.active a {
	color					: white;
	display					: block;
	padding					: 0px 16px 0px 16px;
	text-decoration			: none;
	background				: url(../images/mainmenubg.png) right;
}
#header .mainmenu ul li.first a {
	background				: url(../images/mainmenubg-first.png) no-repeat;
}
#header .mainmenu ul li.last a {
	background				: url(../images/mainmenubg-last.png) right no-repeat;
}
#header .mainmenu ul li.active a {
	color					: #99bf34;
	background				: url(../images/mainmenubg-active.png) repeat-x;
}
#header .mainmenu ul li.first-active a {
	color					: #99bf34;
	background				: url(../images/mainmenubg-first-active.png) repeat-x;
}
#header .mainmenu ul li.last-active a {
	color					: #99bf34;
	background				: url(../images/mainmenubg-last-active.png) right;
}
#header .mainmenu ul li a:hover {
	color					: #4a5c6f;
}
/* ---------------------------------------------------------------------------------------------------------------- */
/* Submenu																											*/
/* ---------------------------------------------------------------------------------------------------------------- */
.submenu ul {
	font					: bold 15px Arial;
	margin					: 0;
	padding					: 0;
	list-style				: none;
}
.submenu ul li {
	padding					: 10px 0px;
	border-top				: 1px dotted #afafaf;
}
.submenu ul li.active a {
	color					: #4a5c6f;
}
.submenu ul li a {
	color					: #009ee2;
	padding					: 0px 0px 0px 0px;
	text-decoration			: none;
}
.submenu ul li a:hover {
	color					: #4a5c6f;
}
/* Level 1 */
.submenu ul li ul {
	font-size				: 14px;
	margin					: 0;
	padding					: 0;
	list-style				: none;
}
.submenu ul li ul li {
	padding 				: 10px 0 0 14px;
	border					: none;
}
.submenu ul li ul li a {
	color					: #009ee2;
	padding					: 0px 0px 0px 0px;
	text-decoration			: none;
}
.submenu ul li ul li a:hover {
	color					: #4a5c6f;
}
.submenu ul li.active ul li a {
	color					: #009ee2;
	padding					: 0px 0px 0px 0px;
	text-decoration			: none;
}
.submenu ul li.active ul li a:hover {
	color					: #4a5c6f;
	padding					: 0px 0px 0px 0px;
	text-decoration			: none;
}
.submenu ul li.active ul li.active a {
	color					: #4a5c6f;
	text-decoration			: none;
}
/* ---------------------------------------------------------------------------------------------------------------- */
/* Body */
/* ---------------------------------------------------------------------------------------------------------------- */
.left-col{
	float					: left;
	width					: 251px;
}
.left-col h1 {
	font-size				: 18px;
}
.left-col h2{
	font-size				: 12px;
}
.left-col .row {
	margin					: 0px 0px 10px 0px;
	clear					: both;
}

.right-col{
	float					: right;
	width					: 676px;
}
.right-col .row {
	margin					: 0px 0px 10px 0px;
	overflow				: hidden;
	clear					: both;
}
.right-col .row .box {
	float					: left;
	position				: relative;
}
.right-col .row .box .boxcontent-grijs,
.right-col .row .box .boxcontent-wit,
.right-col .row .box .boxcontent-blauw {
	width					: 293px;
	height					: 208px;
}
.right-col .row .left{
	margin-right			: 10px;
}

.single-col .row{
	margin					: 0px 0px 10px 0px;
	overflow				: hidden;
	clear					: both;
}

.boxborder{
	padding					: 5px 5px 5px 5px;
	background				: url(../images/box/transborder.png);
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
}
.boxcontent-wit {
	clear					: both;
	position				: relative;
	text-align				: left;
	padding					: 14px;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
	background				: #FFF;
}
.boxcontent-grijs {
	clear					: both;
	position				: relative;
	text-align				: left;
	padding					: 14px;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
	border					: 1px solid #afafaf;
	background				: #e8e8e8 url(../images/box/achtergrond/grijs.png) top repeat-x;
}
.boxcontent-blauw {
	clear					: both;
	position				: relative;
	text-align				: left;
	padding					: 14px;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
	background				: #02a0e5; 
	color					: white;
}
.boxcontent-blauw h1{
	color					: #fff;
}
.boxcontent-blauw h2,{
	color					: #fff;
}
.boxcontent-blauw h3{
	color					: #fff;
}
.boxcontent-blauw a,
.boxcontent-blauw a:link,
.boxcontent-blauw a:active,
.boxcontent-blauw a:visited {
	color					: #26276a;
	text-decoration			: none;
}
.boxcontent-blauw a:hover {
	color					: #26276a;
	text-decoration			: underline;
}

.boxcontent-blauw .groenButton,
.boxcontent-blauw .groenButton:hover,
.boxcontent-blauw .groenButton:link,
.boxcontent-blauw .groenButton:active,
.boxcontent-blauw .groenButton:visited{
	color					: white;
}

.boxcontent-blauw .groenButton:hover{
	text-decoration			: none;
}


/*
.breed {
	width					: 636px; 
}*/
/*
.boxborder2 {
	float					: left;
	padding					: 5px 5px 5px 5px;
	background				: red;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
}*/


/* box */
/*
.box{
	position:relative;
	float: left;
	margin: 10px 0px 0px 0px;
}
.box .boxcontent{
	width:293px;
	height:208px;
	border: 1px solid #afafaf;
	background: #fff;
}
.box .boxcontent h1{
	font-size:18px;
	line-height:35px;
}*/
/*
.specialcontent {
	position				: relative;
	text-align				: left;
	padding					: 0;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
}*/

/* ---------------------------------------------------------------------------------------------------------------- */
/* Hosting */
/* ---------------------------------------------------------------------------------------------------------------- */

/*
.hosting-2col .boxcontent h1{
	font					: bold 22px Arial;
	color: #fff;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
.hosting-2col .boxcontent h2,{
	font					: bold 13px Arial;
	color: #fff;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
.hosting-2col .boxcontent h3{
	font					: bold 13px Arial;
	color: #fff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.content-full .boxcontent h2,
.content-2col .boxcontent h2,
.left-col .boxcontent h2 {
	font-size				: 13px;
	font-weight				: normal;
	color					: #0091d1;
	padding					: 0;
	margin					: 0;
}
.content-full .boxcontent h5,
.content-2col .boxcontent h5 {
	font					: bold 15px Arial;
	font-style				: italic;
	color					: #4a5c6f;
	padding					: 0px;
	margin					: 0px;
}
.content-2col .boxcontent h4 {
	position				: relative;
	top						: 20px;
	margin					: 0px 0px 20px 0px;
}*/	
/*
.shoppingcart h4 {
	font-size				: 30pt;
	font-weight				: bold;
	text-align				: center;
	color					: white;
	padding					: 0px;
	margin					: -6px 0px -6px 0px;
}
.shoppingcart2 .dbsaanbied {
	position				: relative;
	top						: -14px;
	left					: 8px;
	margin-bottom			: 0;
	padding-bottom			: 0;
}
.shoppingcart2 {
	height					: 150px;
	padding					: 0;
}
.shoppingcart h5 {
	font-size				: 20pt;
	font-weight				: bold;
	text-align				: center;
	color					: white;
	padding					: 0px;
	margin					: 10px 0px 65px 0px;
}
.shoppingcart h6 {
	font-size				:12pt;
	font-weight				: bold;
	text-align				: center;
	color					: white;
	padding					: 0px;
	margin					: 0px 0px -65px 0px;
}
*//*
.een95 {
	position				: relative;
	top						: -15px;
	left					: -10px;
	margin-bottom			: -100px;
	border					: 0;
}*/


.hartje{
	float:left;
	width:40px;
	height:38px;
	background:url(../images/hartje.png);
	margin-right:10px;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* specific element                                                                                                 */
/* ---------------------------------------------------------------------------------------------------------------- */
/* headers */
h3.houder {
	background				: url(../images/icon/houder.png) no-repeat;
}
h3.addmail {
	background				: url(../images/icon/addmail.png) no-repeat;
}
h3.mail {
	background				: url(../images/icon/mail.png) no-repeat;
}
h3.factuur {
	background				: url(../images/icon/factuur.png) no-repeat;
}
h3.munten {
	background				: url(../images/icon/munten.png) no-repeat;
}
h3.iphone  {
	background 				: url(../images/icon/iphone.png) no-repeat;
}
h3.instellingen  {
	background 				: url(../images/icon/instellingen.png) no-repeat;
}
h3.duidelijk  {
	background 				: url(../images/icon/vergrootglas.png) no-repeat;
}
h3.factuur  {
	background 				: url(../images/icon/factuur.png) no-repeat;
}
h3.postbus  {
	background				: url(../images/icon/postbus.png) no-repeat;
}
h3.home  {
	background				: url(../images/icon/home.png) no-repeat;
}
h3.business  {
	background				: url(../images/icon/business.png) no-repeat;
}
h3.vrouw  {
	background 				: url(../images/icon/vrouw.png) no-repeat;
}
h3.succes {
	background				: url(../images/icon/succes.png) no-repeat;
}
h3.error {
	background				: url(../images/icon/error.png) no-repeat;
}
h3.man  {
	background 				: url(../images/icon/man.png) no-repeat;
}
h3.klok {
	background				: url(../images/icon/klok.png) no-repeat;
}
h3.error {
	background				: url(../images/icon/error.png) no-repeat;
}
h3.token {
	background				: url(../images/icon/transfer.png) no-repeat;
}
h3.dns {
	background				: url(../images/icon/dns.png) no-repeat;
}
h3.group {
	background				: url(../images/icon/group.png) no-repeat;
}
h3.question {
	background				: url(../images/icon/question.png) no-repeat;
}

/* Domaincheck */
#domaincheck input[type="text"]{
	color					: #B2B2B2;
	background-color		: #E9E9E9;
	width					: 190px;
	height	 				: 30px;
}
#domaincheck input[type="text"]:focus{
	color					: #4a5c6f;
}
#homepage #domaincheck{
	float					: left;
	margin					: 0px;	
}
#homepage #domaincheck .boxcontent-grijs{
	width					: 581px;
	height					: 120px;
}
#homepage #domaincheck input[type="text"]{
	color					: #B2B2B2;
	font-size				: 18px;
	font-weight				: bold;
	width					: 440px;
	margin-right			: 10px;
	background-color		: #E9E9E9;
}
#homepage #domaincheck input[type="submit"]{
	margin					: 0px;	
}

/* Shoppingcart */
#shoppingcart .boxcontent-blauw{
	min-height				: 120px;
}
#shoppingcart .shoppingbasket {
	position				: absolute;
	bottom					: 0px;
	left					: 14px;
	width					: 104px;
	height					: 51px;
	background				: url(../images/shoppingbasket.png) no-repeat;
}
#homepage #shoppingcart{
	float					: right;
	width					: 305px;
	margin					: 0px;	
}
/* contact maps */
#contact-maps {
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
}

/* Chris zegers */
#homepage #chriszegers {
	float					: left;
	margin					: 0px 9px 0px 0px;	
}
#homepage #chriszegers .boxcontent-grijs {
	width					: 266px;
	height					: 178px;
	border					: 1px solid #afafaf;
	background				: #e8e8e8 url(../images/box/achtergrond/chriszegers-klein.png) no-repeat;
}
#homepage #chriszegers h1,
#homepage #chriszegers h2 {
	margin-left				: 118px;
}
#homepage #chriszegers h1{
	margin-bottom			: -5px;
}

/* Live registratie */
#homepage #liveregistratie {
	float					: left;
	margin					: 0px 9px 0px 0px;	
}
#homepage #liveregistratie .boxcontent-grijs {
	width					: 266px;
	height					: 178px;
	border					: 1px solid #afafaf;
	background				: #e8e8e8 url(../images/box/achtergrond/liveregistratie-klein.png) no-repeat;
}
#homepage #liveregistratie h1{
	margin-bottom			: -5px;
}

/* Staatsloterij */
#homepage #miljonair {
	float					: left;
	margin					: 0px 0px 0px 0px;	
}
#homepage #miljonair .boxcontent-grijs {
	width					: 266px;
	height					: 178px;
	border					: 1px solid #afafaf;
	background				: #e8e8e8 url(../images/box/achtergrond/miljonair-klein.png) no-repeat;
}
#homepage #miljonair h1 {
	margin-bottom			: -5px;
}

/* box achtergronden */
#mijnmaxeshomebox {
	padding					: 14px;
	height					: 400px;
	border					: 1px solid #afafaf;
	background				: url(../images/box/achtergrond/mijnmaxes.jpg) bottom right no-repeat;
}
#meisjepcbox {
	padding					: 14px 200px 14px 14px;
	height					: 333px;
	border					: 1px solid #afafaf;
	background				: url(../images/box/achtergrond/meisjepc.jpg) bottom right no-repeat;
}

#vierstappenbox {
	padding					: 14px 14px 14px 350px;
	height					: 333px;
	border					: 1px solid #afafaf;
	background				: url(../images/box/achtergrond/4stappen.jpg) bottom left no-repeat;
}
#gladiolenbox {
	padding					: 14px 200px 14px 14px;
	height					: 333px;
	border					: 1px solid #afafaf;
	background				: url(../images/box/achtergrond/gladiolen.jpg) bottom right no-repeat;
}
#chriszegersbox {
	padding					: 14px;
	height					: 1100px;
	border					: 1px solid #afafaf;
	background				: url(../images/box/achtergrond/chriszegers.jpg) bottom right no-repeat;
}

#kortingbox {
	padding					: 14px 300px 14px 14px;
	height					: 333px;
	border					: 1px solid #afafaf;
	background				: url(../images/box/achtergrond/korting.jpg) bottom right no-repeat;
}

/* onzeklanten - klantbox */
.klantbox {
	float					: left;
	width					: 146px;
	height					: 136px;
	text-align				: center;
	border-radius			: 5px;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px;
	border					: 1px solid #afafaf;
	margin					: 0 13px 13px 0;
}
.klantboxlast {
	margin-right			: 0;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Footer */
/* ---------------------------------------------------------------------------------------------------------------- */
.footer-row01 {
	padding					: 12px 0px 10px 0px;
	border-bottom			: 1px dotted #afafaf;
	clear					: both;
	overflow				: hidden;
}
.footer-row02 {
	font					: bold 14px vaground;
	padding					: 7px 0px 0px 0px;
	clear					: both;
}
.footer-row01 .left {
	float					: left;
	padding					: 5px 0px 0px 0px;
}
.footer-row01 .right {
	float					: right;
	font					: bold 26px vaground;
	color					: #0091d1;
	text-align				: right;
	padding					: 0px 0px 3px 0px;
}	
.footer-row01 .right span {
	color					: #4a5c6f;
}
.footer-row02 .left {
	float					: left;
	color					: #848484;
	padding					: 0px;
}
.footer-row02 .right {
	float					: right;
	color					: #848484;
	text-align				: right;
	padding					: 0px 0px 0px 0px;
}
.footer-row02 a {
	color					: #848484; 
	text-decoration			: none; 
	outline: none; 
}
.footer-row02 a:hover { 
	color					: #0091d1; 
	text-decoration			: none; 
	outline					: none; 
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Button */
/* ---------------------------------------------------------------------------------------------------------------- */
.groenButton{
	border-radius			: 5px;
	font					: bold 16px Arial;
	text-align				: center;
	text-decoration			: none;
	line-height				: 30px;
	color					: white;
	display					: inline-block;
	cursor					: pointer;
	height					: 32px;
	margin					: 2px;
	padding					: 0px 10px;
	border					: 1px solid #91B826;
	background				: url(../images/button/groen.png) repeat-x;
}
.groenButton:hover {
	color					: white;
	text-decoration			: none;
	background				: url(../images/button/groen-hover.png) repeat-x;
}
.roodButton{
	border-radius			: 5px;
	font					: bold 16px Arial;
	text-align				: center;
	text-decoration			: none;
	line-height				: 30px;
	color					: white;
	display					: inline-block;
	cursor					: pointer;
	height					: 32px;
	margin					: 2px;
	padding					: 0px 10px;
	border					: 1px solid #B83526;
	background				: url(../images/button/rood.png) repeat-x;
}
.roodButton:hover {
	color					: white;
	text-decoration			: none;
	background				: url(../images/button/rood-hover.png) repeat-x;
}
.oranjeButton{
	border-radius			: 5px;
	font					: bold 16px Arial;
	text-align				: center;
	text-decoration			: none;
	line-height				: 30px;
	color					: white;
	display					: inline-block;
	cursor					: pointer;
	height					: 32px;
	margin					: 2px;
	padding					: 0px 10px;
	border					: 1px solid #EEA902;
	background				: url(../images/button/oranje.png) repeat-x;
}
.oranjeButton:hover {
	color					: white;
	text-decoration			: none;
	background				: url(../images/button/oranje-hover.png) repeat-x;
}

.deleteButton{
	background				: url(../images/acties/delete.png) center center no-repeat;
	width					: 16px;
	height					: 16px;
}
.deleteButton:hover{
	background				: url(../images/acties/delete_over.png) center center no-repeat;
}
.deleteBlueButton{
	background				: url(../images/acties/delete_winkelwagen.png) center center no-repeat;
	width					: 16px;
	height					: 16px;
}
.deleteBlueButton:hover{
	background				: url(../images/acties/delete_winkelwagen_over.png) center center no-repeat;
}

.openenButton{
	background				: url(../images/acties/openen.png) center center no-repeat;
	width					: 16px;
	height					: 16px;
}
.openenButton:hover{
	background				: url(../images/acties/openen_over.png) center center no-repeat;
}
.openenBlueButton{
	background				: url(../images/acties/openen_winkelwagen.png) center center no-repeat;
	width					: 16px;
	height					: 16px;
}
.openenBlueButton:hover{
	background				: url(../images/acties/openen_winkelwagen_over.png) center center no-repeat;
}

.muntButton{
	background				: url(../images/acties/munt.png) center center no-repeat;
	width					: 16px;
	height					: 16px;
}
.muntButton:hover{
	background				: url(../images/acties/munt.png) center center no-repeat;
}

.pdfButton{
	background				: url(../images/acties/pdf.png) center center no-repeat;
	width					: 16px;
	height					: 16px;
}
.pdfButton:hover{
	background				: url(../images/acties/pdf_over.png) center center no-repeat;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Gegevenstabel                                                                                                    */
/* ---------------------------------------------------------------------------------------------------------------- */
.gegevensTabel{
	border-spacing 			: 0px;
	border-collapse			: collapse;
	width					: 100%;
}
.gegevensTabel .vraag {
	height					: 24px;
	width					: 200px;
	padding-top				: 5px;
	vertical-align			: top;
	line-height				: 24px;
}
.gegevensTabel .antwoord {
	height					: 24px;
	line-height				: 24px;
}


.gegevensTabel{
	border-spacing 			: 0px;
	border-collapse			: collapse;
	width					: 100%;
}
.gegevensTabel THEAD TD{
	font-weight				: bold;
	height					: 30px;
	font					: bold 1.0em Trebuchet MS;
	color					: #7b7d7c;
	background				: url(../images/balk.png) left repeat-x; 
}
.gegevensTabel TBODY TR.even{
	background				: #E8E4E8;
	color					: #5c5a5c;
}
.gegevensTabel TBODY TR.oneven{
	background				: #f8f8f8;
	color					: #5c5a5c;
}
.gegevensTabel TBODY TR.even:hover,
.gegevensTabel TBODY TR.oneven:hover{
	background				: #f2fcda;
	color					: #5c5a5c;
	cursor					: pointer;
}

/* ---------------------------------------------------------------------------------------------------------------- */
/* Scrollpane                                                                                                       */
/* ---------------------------------------------------------------------------------------------------------------- */

.scroll-pane{
	overflow:auto;
	height:500px;
}
.overflowscroll-pane{
	overflow:auto;
	max-height:250px;
}


/* ---------------------------------------------------------------------------------------------------------------- */
/* foutmeldingen                                                                                                       */
/* ---------------------------------------------------------------------------------------------------------------- */

.fout {
	border					: 1px solid red;
	padding					: 5px;
	background				: #FFC0C0;
	border-radius			: 5px;
	margin-bottom			: 10px;
}

.info {
	border					: 1px solid #DBDBB5;
	padding					: 5px;
	background				: #FFFFC0;
	border-radius			: 5px;
	margin-bottom			: 10px;
}

/* UKNOWN */
/*

.del {
	float					: left; 
	background				: url(../images/winkel_del.png) left no-repeat; 
	width					: 10px;
	height					: 11px;
	margin-top				: 10px;
}
.del:hover {
	float					: left; 
	background				: url(../images/winkel_del_over.png) left no-repeat; 
	width					: 10px;
	height					: 11px;
	margin-top				: 10px;
	cursor					: pointer;
}
.product {
	float					: left; 
	color					: white;
	padding					: 5px 0 0 0;
	width					: 120px;
}
.euroteken {
	color					: white;
	float					: left; 
	padding					: 5px 0 0 0;
	width					: 5px;
}
.wprijs {
	float					: left; 
	color					: white;
	padding					: 5px 15px 0 0;
	width					: 60px;
	text-align				: right;
}
.totaalex {
	float					: left;
	margin-bottom			: 45px;
}
.dot {
	float					: left;
	background				: url(../images/dot.gif) repeat-x;
	width					: 212px;
	height					: 1px;
	margin					: 2px 0;
}
.fout {
	border					: 1px solid red;
}
.fout2 {
	border					: 1px solid red;
	padding					: 1px 1px 2px 1px;
	height					: 24px;
	width					: 400px;
}

.lijn {
	float					: left;
	width					: 636px;
	height					: 1px;
	border-bottom			: 1px solid black;
	margin-bottom			: 10px;
}
.omschrijving {
	float					: left;
	width					: 430px;
}
.periode {
	float					: left;
	width					: 100px;
}
.bedrag {
	float					: left;
	width					: 100px;
}
.zprijs {
	float					: left;
	width					: 75px;
	text-align				: right;
}	
.totaal	{
	font					: bold 1.3em arial;
	text-transform			: uppercase;
}
.space {
	float					: left;
	width					: 636px;
	height					: 100px;
}
.uwreferentie {
	float					: left;
	padding-top				: 50px;
}
.branche {
	float					: left; 
	width					: 199px;
	margin					: 0 13px 13px 0;
}
.branche ul{
	 list-style-image		: url(../images/li_blauw.png);
	 margin-left			: 0; 
	 padding-left			: 15px;
	 margin-top				: 0;
}
.breedte {
	width					: 630px;
	font-weight				: bold;
	border-bottom			: 1px solid #d0ced1;
	border-top				: 1px solid #d0ced1;
	margin					: 20px 0 10px 0;
	background				: #e0dee1;
}
.factuurdatum,
.factuurnummer,
.betaaldatum,
.totaalbedrag,
.handelingen {
	float 					: left;
}
.factuurnummer,
.totaalbedrag,
.factuurdatum,
.betaaldatum {
	width					: 120px;
}
.handelingen {
	width					: 150px;
}
.factuureuro {
	float					: left;
	width					: 30px;
}
.factuurmunten {
	float					: left;
	text-align				: right;
	width					: 60px;
	padding-right			: 30px;
}
.iconpdf {
	position				: relative;
	top						: 2px;
	margin-bottom			: -2px;
}
#mijnmenu {
	position			: absolute;
	top					: 0;
	left				: 50%;
	width				: 600px;	
	margin				: 146px 0 0 -245px;
}
.regel {
	float				: left;
	width:100%;
	height				: 20px;
	padding				: 2px 0 0 0; 
	font				: bold 1.0em Trebuchet MS;
	color				: #7b7d7c;
	background			: url(../images/balk.png) left no-repeat; 
}
.domeinnamen {
	margin				: 0;
	padding				: 0;
}
.werkblad {
	margin				: 0;
	padding				: 20px;
}
#werkblad h2 {
	font				: bold 1.5em Trebuchet MS;	
	margin				: 0 0 5px 0;
	padding				: 0;
}
#werkblad p {
	padding				: 0 0 10px 0;
}
.selectdomein,
.statusdomein,
.domeinen,
.infodomein {
	float				: left;
	padding-left		: 2px;
}
.selectdomein {
	width				: 23px;
}
.statusdomein {
	width				: 18px;
	padding-top			: 2px;
}
.domeinen {
	width				: 255px;
	padding-top			: 2px;
}
.infodomein {
	width				: 550px;
	padding				: 2px 0 0 12px;
}
#werkblad h3 {
	font				: bold 1.0em Arial;
	background			: #e0dee1;
	border-top			: 1px solid #d0ced1;
	border-bottom		: 1px solid #d0ced1;
	width				: 408px;	
	margin-bottom		: 10px;
	z-index				: 10;
	padding				: 2px 0 2px 40px;
}
h4 {
	position			: relative;
	left				: -9px;
	float				: left;
	font				: bold 1.1em Arial;
	background			: #e0dee1;
	border-top			: 1px solid #d0ced1;
	border-bottom		: 1px solid #d0ced1;
	width				: 653px;	
	margin-bottom		: 10px;
	padding				: 2px 0 2px 40px;
	z-index				: 10;
}
.micropix {
	width				: 23px;
}
.millipix {
	width				: 18px;
}
.breedpix {
	width				: 100%;
}
.normaal {
	position			: relative;
	top					: 35px;
	left				: -5px;
	width				: 32px;
	height				: 32px;
	margin-bottom		: -30px;
	z-index				: 100;
}
.houder {
	background			: url(../images/houder.png) no-repeat;
}
.addmail {
	background			: url(../images/addmail.png) no-repeat;
}
.mail {
	background			: url(../images/mail.png) no-repeat;
}
.factuur {
	background			: url(../images/factuur.png) no-repeat;
}
.munten {
	background			: url(../images/munten.png) no-repeat;
}
*/
/* nieuwe style */
/*
.mail,
.munten,
.addmail,
.factuur,
.dns,
.houder,
.error,
.succes,
.group,
.vcard,
.instellingen,
.question,
.token,
.klok {
	float					: left;
	width					: 540px;
	font-size				: 18px;
	border-bottom			: 1px solid #c5c5c5;
	font-weight				: normal;
	color					: #4a5c6f;
	margin 					: 20px 0px 10px 0;
	padding					: 10px 0px 15px 40px;
}
.error {
	background				: url(../images/error.png) no-repeat;
}
.token {
	background			: url(../images/transfer.png) no-repeat;
}
.dns {
	background			: url(../images/dns.png) no-repeat;
}
.group {
	background				: url(../images/group.png) no-repeat;
}
.question {
	background				: url(../images/question.png) no-repeat;
}
.klok {
	background				: url(../images/klok.png) no-repeat;
}
.instellingen {
	background				: url(../images/instellingen.png) no-repeat;
}
.succes {
	background			: url(../images/succes.png) no-repeat;
}
.vcard {
	background			: url(../images/vcard.png) no-repeat;
}

.wdelmaster {
	float					: left; 
	background				: url(../images/winkel_del.gif) left no-repeat; 
	width					: 11px;
	height					: 12px;
	margin-top				: 16px;
}
.wdel_overmaster {
	float					: left; 
	margin-top				: 16px;
	background				: url(../images/winkel_del_over.gif) left no-repeat; 
	width					: 11px;
	cursor					: pointer;
	height					: 12px;
}
.wdelmasterg {
	float					: left; 
	background				: url(../images/openen.gif) left no-repeat; 
	width					: 11px;
	height					: 12px;
	margin-top				: 16px;
}
.wdel_overmasterg {
	float					: left; 
	margin-top				: 16px;
	background				: url(../images/openen_over.gif) left no-repeat; 
	width					: 11px;
	cursor					: pointer;
	height					: 12px;
}

.zwit,
.zgrijs,
.zgroen,
.sgroen {
	padding				: 3px 0 0 2px;
	height				: 20px;
	border-top			: 1px solid white;
	font				: normal 1.0em Trebuchet MS;
}
.bgroen {
	float				: left;
	padding				: 3px 0 0 2px;
	background			: #d5f485;
	height				: 20px;
	color				: black;
	cursor				: pointer;
	border-top			: 1px solid white;
	font				: normal 1.0em Trebuchet MS;
}
.zgrijs {
	background			: #f1eff1;
	color				: #5c5a5c;
}
.zwit {
	background			: #f8f8f8;
	color				: #5c5a5c;
}
.zgroen {
	background			: #f2fcda;
	color				: #5c5a5c;
	cursor				: pointer;
}
.sgroen {
	background			: #d5f485;
	color				: #5c5a5c;
}
.forwardurl,
.forwardurl_over {
	font				: bold 11px verdana;
	color				: #646464;
	padding				: 2px;
	width				: 300px;
}
.forwardurl {
	border				: 1px solid #ccc;
}
.forwardurl_over {
	border				: 1px solid #000;
}

.floater {
	float				: left;
}
.red {
	border				: 1px solid red;
}
.black {
	border				: 1px solid black;
}


.selectdomein,
.statusdomein,
.domeinen,
.infodomein {
	float				: left;
	padding-left		: 2px;
}
.selectdomein {
	width				: 23px;
}
.statusdomein {
	width				: 18px;
	padding-top			: 2px;
}
.domeinen {
	width				: 255px;
	padding-top			: 2px;
}
.infodomein {
	width				: 550px;
	padding				: 2px 0 0 12px;
}

.scroll-pane{
	overflow:auto;
	height:500px;
}

*/

.domeinregel{
	background			: white;
	border				: 1px solid rgb(197, 197, 197);
	font				: bold 18px/38px Arial;
	color				: rgb(178, 178, 178);
	height				: 38px;
	border-radius		: 5px;
	padding: 0px 5px 2px 10px;
	margin: 5px 10px 0px 0px;
}
.productregel{
	background			: white;
	border				: 1px solid rgb(197, 197, 197);
	border-radius		: 5px;
	padding				: 10px;
	margin				: 5px 10px 0px 0px;
}
.productregel .vraag {
	height					: 24px;
	padding-top				: 5px;
	vertical-align			: top;
	line-height				: 20px;
}
.productregel .antwoord {
	height					: 24px;
	line-height				: 24px;
}